Collect
/- Recursively retrieve batches dependent on a set of batches
Gets all of the batches in the system.
Creates a new batch record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified fiscal_year_id and fiscal_period
Searches for batches using predefined parameters
Returns a list of records with the specified status
Returns a batch from the system by its ID.
Returns a batch from the system by its ID.
Partially updates a batch with the specified ID.
Updates a batch with the specified ID.
Recursively retrieve batc...
Returns a list of child batches dependent on the batches specified
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/batches/{tenantId}/dependents
- https://collect.api.rhythmsoftware.comhttps://collect.api.rhythmsoftware.com/batches/{tenantId}/dependents
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/batches/{tenantId}/dependents?ids=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "children": [ "string" ] }